{
    "_doc_type_": "metadata",
    "id": "b6167fac-397d-4998-aba8-db29cb0caa45",
    "title_cn": "北极网格表面云分数辐射核（GCF-CRK）数据集（2000-2020）",
    "title_en": "Arctic Gridded surface cloud fraction radiative kernels (GCF-CRKs)",
    "organization": "Zenodo数据管理",
    "ds_abstract": "<p>&emsp;&emsp;这些网格化地表云分数辐射核（GCF-CRK）是通过整合精炼的下沉地表短波辐射（DSSR）估算值和高精度云分数（CF）而创建的，使用这些 GCF-CRK，估计了 21 年期间（2000-2020 年）北极表面短波 CRE 的时空特性。\n<p>&emsp;&emsp;共有五个单独的文件。“SFC_SW_Kernel_Arc.nc “用于所有云的 CRK，”SFC_SW_lowcloud_Kernel_Arc.nc “用于低层云的 CRK，”SFC_SW_midlowcloud_Kernel_Arc. nc “用于中低层云的 CRK，”SFC_SW_midhighcloud_Kernel_Arc.nc “用于中高层云的 CRK，”SFC_SW_highcloud_Kernel_Arc.nc \"用于高层云的 CRK。四个云层是根据 CERES-SYN 分层标准从四个压力层（地表至 700 hPa、700-500 hPa、500-300 hPa 和 300-50 hPa，分别代表低云、中低云、中高云和高层云）导出的。\n\n文件格式为 netcdf4，由 Matlab 创建。要读取这些文件，可以使用任何支持 netcdf4 的软件。这些文件只涉及 2000-2020 年间 4-9 月的晴朗月份，经度范围为 -180°~180° ，纬度范围为 60°N~90°N 。",
    "ds_source": "<p>&emsp;&emsp;DSSR由依赖于CF的模型校正，模型利用大气层顶（TOA）短波辐射参数与表面辐射之间的相关性，结合来自多个卫星来源的高精度融合CF数据集。",
    "ds_process_way": "<p>&emsp;&emsp;通过利用大气层顶部 （TOA） 短波辐射参数与表面辐射之间的相关性，结合来自多个卫星源的高精度融合 CF 数据集，构建了一个依赖于 CF 的模型来完善 DSSR 估计。基于这个模型，使用 CF 作为唯一的扰动参数构建 GCF-CRKs 来隔离 CF CRE。",
    "ds_quality": "<p>&emsp;&emsp;结果表明，该方法显著提高了部分多云条件下 （0<CF<100 %）的 DSSR 估计的准确性，与地面观测更紧密地保持一致。在北极范围的验证实验中，均方根误差 （RMSE） 减少了约 2.5 Wm-2，偏差减少了 1.23 Wm-2，与 CERES-EBAF 相比，提高了 8.7%（RMSE 降低）。格陵兰岛的加油站实现了更大的改进（RMSE 降低了 4.53 Wm-2偏差减少了 6.89 Wm-2，准确率提高了约 11.1%）。与现有内核相比，GCF-CRK 表现出相似的符号和模式，并且稳定性增强。",
    "ds_acq_start_time": "2000/01/01 00:00",
    "ds_acq_end_time": "2020/09/30 00:00",
    "ds_acq_lon_east": 180.0,
    "ds_acq_lat_south": 60.0,
    "ds_acq_lon_west": 180.0,
    "ds_acq_lat_north": 90.0,
    "ds_acq_place": "北极",
    "ds_acq_alt_low": null,
    "ds_acq_alt_high": null,
    "ds_share_type": "在线下载",
    "ds_total_size": 54478971,
    "ds_format": "nc",
    "ds_space_res": "",
    "ds_time_res": "年",
    "ds_coordinate": "无",
    "ds_projection": "",
    "ds_thumbnail": "b6167fac-397d-4998-aba8-db29cb0caa45.png",
    "ds_topic_tags": [
        "北极",
        "GCF-CRK",
        "网格表面"
    ],
    "ds_subject_tags": [
        "地理学"
    ],
    "ds_time_tags": [
        2000,
        2001,
        2002,
        2003,
        2004,
        2005,
        2006,
        2007,
        2008,
        2009,
        2010,
        2011,
        2012,
        2013,
        2014,
        2015,
        2016,
        2017,
        2018,
        2019,
        2020
    ],
    "ds_locus_tags": [
        "北极"
    ],
    "created": "2024/10/23 09:55",
    "updated": "2025/06/30 08:20",
    "last_updated": "2025/06/30 16:20",
    "ds_category": "极地",
    "publish_status": 3,
    "contributors": [
        {
            "true_name": "何涛",
            "mailbox": "taohers@whu.edu.cn",
            "work_for": "武汉大学"
        }
    ],
    "ds_meta_authors": [
        {
            "true_name": "何涛",
            "mailbox": "taohers@whu.edu.cn",
            "work_for": "武汉大学"
        }
    ],
    "ds_managers": [
        {
            "true_name": "何涛",
            "mailbox": "taohers@whu.edu.cn",
            "work_for": "武汉大学"
        }
    ],
    "publications": [
        {
            "title": "Estimation of Long-term Gridded Cloud Radiative Kernel and Radiative Effects Based on Cloud Fraction",
            "magazine": "地球系统科学数据"
        }
    ],
    "paper_data_status": 2,
    "ds_projects": [],
    "publish_time": "2024/10/29 09:39",
    "ds_ref_instruction": "",
    "papers_ref": [
        "Liu X, He T, Wang Q, Xiao X, Ma Y, Wang Y, Luo S, Du L, Wu Z. Estimation of Long-term Gridded Cloud Radiative Kernel and Radiative Effects Based on Cloud Fraction[J]. Earth System Science Data Discussions, 2024, 2024: 1-43. \n            DOI: 10.5194/essd-2024-458."
    ],
    "cites": {
        "cstr": "何涛. 北极网格表面云分数辐射核（GCF-CRK）数据集（2000-2020）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://cstr.cn/CSTR:11738.11.NCDC.ZENODO.DB6616.2024.",
        "doi": "何涛. 北极网格表面云分数辐射核（GCF-CRK）数据集（2000-2020）. 国家冰川冻土沙漠科学数据中心(http://www.ncdc.ac.cn), 2024. https://www.doi.org/10.5281/zenodo.13907217."
    }
}